# Obsolete Members for BottomEdgeHint

The following members of QML type BottomEdgeHint are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- state : string`(obsolete)`

## Property Documentation

state : string

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

BottomEdgeHint can take 2 states of visibility: Hidden, Visible.

State | Description
--- | ---
Hidden | The hint is not shown at all and cannot be activated.
Visible | The hint is in a state where it is visible but not active. clicked signal is not emitted.

Defaults to Visible.